\section{Entferntes Arbeiten}

\small
\begin{verbatim}
cat datei1 | ssh rechner "cat > /tmp/datei2"

mkisofs -R -J /ordner | ssh rechner "cdrecord dev=1,0,0 -"

dd if=/dev/hda | ssh rechner "cat > /tmp/hda.image"

ssh rechner "tar -cpzf - /etc" > /tmp/etc.rechner.tgz
\end{verbatim}
\normalsize

